# Uses of Interface
org.eclipse.swt.events.GestureListener

Packages that use GestureListener
Package
Description
org.eclipse.swt.widgets

## Uses of GestureListener in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets with parameters of type GestureListener
Modifier and Type
Method
Description
`void`
Control.`addGestureListener(GestureListener listener)`
Adds the listener to the collection of listeners who will be notified when gesture events are generated for the control, by sending it one of the messages defined in the `GestureListener` interface.
`void`
Control.`removeGestureListener(GestureListener listener)`
Removes the listener from the collection of listeners who will be notified when gesture events are generated for the control.